### Method

# Adw TabView append

#### Declaration [src]

    AdwTabPage*
    adw_tab_view_append (
      AdwTabView* self,
      GtkWidget* child
    )

#### Description [src]

Inserts `child` as the last non-pinned page.

Available since: | 1.0

#### Parameters

`child` | `GtkWidget`
| A widget to add.
| The data is owned by the caller of the function.

#### Return value

Returns: | `AdwTabPage`
| The page object representing `child`.
| The data is owned by the instance.